org.eclipse.emf.facet.custom.ui

## Interface IContentPropertiesHandler

    public interface IContentPropertiesHandler

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`FacetOperation` `getChildren()`
`FacetOperation` `getIsVisible()`

### Method Detail

#### getIsVisible

    FacetOperation getIsVisible()

#### getChildren

    FacetOperation getChildren()

Since:
  1.0